* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
   
}

body {
    font-family: 'Cormorant Garamond', serif;
    font-family: 'Montserrat', sans-serif;
    line-height: 140%;
    font-family: 'Montserrat', sans-serif;
}

a h3 {
    text-decoration: none;
    color: #000;
}

li {
    font-family: 'Montserrat', sans-serif;
}

p {
    font-size: 16px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
}

h3 {
    font-family: 'Montserrat', sans-serif;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: auto;
}

/* Pink Strip */
.pink-strip {
    font-family: 'Cormorant Garamond', serif;
    border-bottom: 1px solid #000;
    text-align: center;
    margin: 50px 0 100px 0;
    color: #000;
    padding: 20px 0;
}

img {
    width: 100%;
    height: auto;
}

li {
    text-decoration: none;
    list-style: none;
}

.btn {
    width: 200px;
}

/* <!-- heading - top  - Social Medial --> */
.social-media {
    margin: 20px 0;
}

.social-media-wrap {
    display: flex;
    justify-content: flex-end;
}

.social-media-wrap img {
    height: 40px;
    padding: 20px 0 0 20px;
}

/* Navigation */
.navbar {
    padding: 0px !important;
}

/* index-pics */
.index-pic-wrap {
    display: grid;
    gap: 50px;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(8, auto);
    grid-template-areas:
        "b b b b b b b f f f f f"
        "b b b b b b b f f f f f"
        "b b b b b b b f f f f f"
        "b b b b b b b f f f f f"
        "e e e e e e o o o o o o"
        "e e e e e e o o o o o o"
        "e e e e e e o o o o o o"
        "e e e e e e o o o o o o";
}

.bridal {
    grid-area: b;
    position: relative;
}

.clear-strip {
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.461);
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
    font-family: 'Cormorant Garamond', serif;
    font-size: 24px;
    padding: 10px;

}

.form-fill {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    grid-area: f;
    background: #EDD5D5;
    padding: 40px;
    text-align: center;
}

.spec-eff {
    grid-area: e;
    position: relative;
}

.spec-occ {
    grid-area: o;
    position: relative;
}

.form-fill li {
    line-height: 150%;
}

/* index about Jmeelee */
.about-pink-strip {
    background: #EDD5D5;
    margin: 100px 0;
    padding: 40px;
}

.about-heading-wrap {
    padding: 10px 0;
    display: grid;
    grid-gap: 50px;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(6, auto);
    grid-template-areas:
        "h h h h h h h . . . . ."
        "w w w w w w w w i i i i"
        "w w w w w w w w i i i i"
        "w w w w w w w w i i i i"
        "w w w w w w w w i i i i"
        ". . . . . b b. . . . .";
}

.about-heading {
    grid-area: h;
}

.about-wording {
    grid-area: w;
}

.about-image-jmeelee {
    grid-area: i;
}

.about-button {
    grid-area: b;
}

.testimonial p {
    padding: 50px 0;
    color: grey;
    font-size: 18px;
    font-style: italic;
    display: flex;
    justify-content: center;
    text-align: right;
}

/* Bridal */
.bridal-wrap {
    margin-bottom: 100px;
    display: grid;
    grid-gap: 50px;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(15, auto);
    grid-template-areas:
        "a a a a a . b b b b b b"
        "a a a a a . b b b b b b"
        "a a a a a . b b b b b b"
        "a a a a a . b b b b b b"
        "a a a a a . b b b b b b"
        "c c c c d d d d e e e e"
        "c c c c d d d d e e e e"
        "c c c c d d d d e e e e"
        "c c c c d d d d e e e e"
        "c c c c d d d d e e e e"
        "f f f f g g g g g g g g "
        "f f f f g g g g g g g g "
        "f f f f g g g g g g g g "
        "f f f f g g g g g g g g "
        "f f f f g g g g g g g g ";
}

.bridal-intro {
    grid-area: a;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.bridal-button {
    text-align: center;
}

.bridal-intro-pic {
    grid-area: b;
}

.bridal-pic1 {
    grid-area: c;
}

.bridal-pic2 {
    grid-area: d;
}

.bridal-pic3 {
    grid-area: e;
}

.bridal-pic4 {
    grid-area: g;
}

.bridal-form {
    grid-area: f;
}

.bridal-form {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    grid-area: f;
    background: #EDD5D5;
    padding: 40px;
    text-align: center;
}

/* Special Effects */
.so-intro {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 100px;
}

.se-button {
    text-align: center;
    margin: 100px 0;
}

.so-pic-wrap {
    display: grid;
    grid-gap: 50px;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(42, auto);
    grid-template-areas:
        "a a a a b b b b c c c c"
        "a a a a b b b b c c c c"
        "a a a a b b b b c c c c"
        "a a a a b b b b c c c c"
        "d d d d b b b b f f f f"
        "d d d d e e e e f f f f"
        "d d d d e e e e f f f f"
        "g g g g e e e e i i i i"
        "g g g g h h h h i i i i"
        "g g g g h h h h i i i i"
        "g g g g h h h h i i i i"
        "j j j j h h h h i i i i"
        "j j j j k k k k k k k k"
        "j j j j k k k k k k k k"
        "j j j j k k k k k k k k"
        "l l l l k k k k k k k k"
        "l l l l m m m m n n n n"
        "l l l l m m m m n n n n"
        "l l l l m m m m n n n n"
        "l l l l m m m m n n n n"
        "l l l l m m m m n n n n"
        "l l l l m m m m n n n n"
        "o o o o p p p p q q q q"
        "o o o o p p p p q q q q"
        "o o o o p p p p q q q q"
        "o o o o p p p p q q q q"
        "r r r r r r r s s s s s"
        "r r r r r r r s s s s s"
        "r r r r r r r s s s s s"
        "r r r r r r r s s s s s"
        "t t t t t t u u u u u u"
        "t t t t t t u u u u u u"
        "t t t t t t u u u u u u"
        "t t t t t t u u u u u u"
        "v v v v v v w w w w w w"
        "v v v v v v w w w w w w"
        "v v v v v v w w w w w w"
        "v v v v v v w w w w w w"
        "v v v v v v w w w w w w"
        "x x x x y y y y z z z z"
        "x x x x y y y y z z z z"
        "x x x x y y y y z z z z"
        "x x x x y y y y z z z z";
}

.se1 {
    grid-area: a;
}

.se2 {
    grid-area: b;
}

.se3 {
    grid-area: c;
}

.se4 {
    grid-area: d;
}

.se5 {
    grid-area: e;
}

.se6 {
    grid-area: f;
}

.se7 {
    grid-area: g;
}

.se8 {
    grid-area: h;
}

.se9 {
    grid-area: i;
}

.se10 {
    grid-area: j;
}

.se11 {
    grid-area: k;
}

.se12 {
    grid-area: l;
}

.se13 {
    grid-area: m;
}

.se14 {
    grid-area: n;
}

.se15 {
    grid-area: o;
}

.se16 {
    grid-area: p;
}

.se17 {
    grid-area: q;
}

.se18 {
    grid-area: r;
}

.se19 {
    grid-area: s;
}

.se20 {
    grid-area: t;
}

.se21 {
    grid-area: u;
}

.se22 {
    grid-area: v;
}

.se23 {
    grid-area: w;
}

.se24 {
    grid-area: x;
}

.se25 {
    grid-area: y;
}

.se26 {
    grid-area: z;
}

.bottom-button {
    text-align: center;
    margin: 100px 0;
}

/* Special Occasions */
.occy-wrap {
    margin-bottom: 100px;
    display: grid;
    grid-gap: 50px;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(11, auto);
    grid-template-areas:
        "a a a a a a b b b b b b "
        "a a a a a a b b b b b b "
        "a a a a a a b b b b b b "
        "c c c c c c b b b b b b"
        "c c c c c c b b b b b b"
        "c c c c c c e e e e e e"
        "c c c c c c e e e e e e"
        "d d d d d d e e e e e e"
        "d d d d d d e e e e e e"
        "d d d d d d e e e e e e"
        "d d d d d d e e e e e e"
        "f f f f g g g g h h h h"
        "f f f f g g g g h h h h"
        "f f f f g g g g h h h h"
        "f f f f g g g g h h h h"
        "i i i i j j j j k k k k"
        "i i i i j j j j k k k k"
        "i i i i j j j j k k k k"
        "i i i i j j j j k k k k"
        "l l l l j j j j n n n n"
        "l l l l m m m m n n n n "
        "l l l l m m m m n n n n "
        "l l l l m m m m n n n n "
        "o o o o p p p p q q q q"
        "o o o o p p p p q q q q"
        "o o o o p p p p q q q q"
        "o o o o p p p p q q q q"
        "o o o o p p p p q q q q"
        "r r r r s s s s s t t t"
        "r r r r s s s s s t t t"
        "r r r r s s s s s t t t"
        "r r r r s s s s s t t t";
}

.occy-intro {
    grid-area: a;
}

.my1 {
    grid-area: b;
}

.my2 {
    grid-area: c;
}

.my3 {
    grid-area: d;
}

.my4 {
    grid-area: e;
}

.my5 {
    grid-area: f;
}

.my6 {
    grid-area: g;
}

.my7 {
    grid-area: h;
}

.my8 {
    grid-area: i;
}

.my9 {
    grid-area: j;
}

.my10 {
    grid-area: k;
}

.my11 {
    grid-area: l;
}

.my12 {
    grid-area: m;
}

.my13 {
    grid-area: n;
}

.my14 {
    grid-area: o;
}

.my15 {
    grid-area: p;
}

.my16 {
    grid-area: q;
}

.my17 {
    grid-area: r;
}

.my18 {
    grid-area: s;
}

.my19 {
    grid-area: t;
}
.so-button{
    text-align: center;
}
.occy-intro{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* Pricing */
.box-wrap{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 50px;
}
.box{
    display: flex;
    background: #fff;
    flex-direction: column;
    text-align: center;
    border: 1px solid #000;
    justify-content: space-between;
    padding: 1rem;
}


.top-box{
    background-color: #EDD5D5;
    color: #000;
    padding: 1rem;
    margin: 10px 0;

}
.pricing-end-details p{
    display: flex;
    flex-direction: column;
   align-items: center;
    padding: 50px 0;
}

/* Contact */
.jmeelee-image img{
    width: 20%;
    display: block;
    text-align: center;
    margin: auto;
    padding-bottom: 50px;
}
.form{
    margin: 100px 0;
}

/* footer */
footer {
    margin-top: 60px;
    background-color: #000;
    width: 100%;
}

footer p {
    padding: 15px 0;
    margin: 0 auto;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
}




/* Media queries */
@media all and (max-width: 480px) {

    .container {
        width: 95%;
    }

    /* Pink Strip */
    .pink-strip {
        margin-bottom: 50px;
    }
    
   .about-image-jmeelee img{
       padding: 20px 0;
   }

    /* index - pic wrap */
    .index-pic-wrap {
        display: flex;
        flex-direction: column;
        
    }
    .index-pic-wrap > div {
        margin: 15px 0;
    }
    
    

    .form-fill {
        order: 4;
        padding: 20px 0;
        justify-content: center;
    }

    .form-fill button {
        margin: 20px 0;
    }

    .bridal {
        order: 1;
    }

    .spec-eff {
        order: 2;
    }

    .spec-occ {
        order: 3;
    }

    .about-heading-wrap {
        display: flex;
        flex-direction: column;
        
    }

    .about-image-jmeelee {
        order: 2;
    }

    .about-image-jmeelee img {
        width: 80%;
        display: block;
        margin: 0 auto;
    }

    .about-heading {
        order: 1;
    }

    .about-wording {
        order: 3;
    }

    .about-button {
        order: 4;
        text-align: center;
    }

    .testimonial {
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .about-heading-wrap {
        padding: 10px 0;
    }

    .about-pink-strip {
        margin: 50px 0;
        padding: 20px ;
    }

    /* Bridal */
    .bridal-wrap {
        display: flex;
        flex-direction: column;
        margin-bottom: 0px;
    }
    
    .bridal-wrap > div {
        margin: 15px 0;
    }

    /* Special effects */
    .so-intro {
        margin-bottom: 50px;
    }

    .so-pic-wrap {
        display: flex;
        flex-direction: column;
    }
    .so-pic-wrap > div {
        margin: 15px 0;
    }
    /* Special occasions */
    .occy-wrap{
        margin-bottom: 50px;
        display: flex;
        flex-direction: column;
    }
    
    .occy-wrap > div {
        margin: 15px 0;
    }
    
      /* Pricing */
    .box-wrap{
        display: flex;
        flex-direction: column;
    }
    
    .box-wrap > div {
        margin: 15px 0;
    }
    
/* Contact */
.jmeelee-image img{
    width: 60%;
    display: block;
    text-align: center;
    margin: auto;
    padding-bottom: 0px;
}
.form{
    margin: 50px 0;
}
  
  
   
}

    footer {
        margin-top: auto;
    }




@media all and (min-width: 481px) and (max-width: 767px) {
    .container {
        width: 95%;
        max-width: 600px;
    }

    /* Pink Strip */
    .pink-strip {
        margin: 50px 0 50px 0;
    }

    /* index - pic wrap */
    .index-pic-wrap {
        display: flex;
        flex-direction: column;
    }

    .form-fill {
        order: 1;
    }
      .form-fill button {
        margin: 20px 0;
    }

    .bridal {
        order: 2;
    }

    .spec-eff {
        order: 3;
    }

    .spec-occ {
        order: 4;
    }

    .about-heading-wrap {
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .about-image-jmeelee {
        order: 2;
    }

    .about-image-jmeelee img {
        width: 60%;
    }

    .about-heading {
        order: 1;
    }

    .about-wording {
        order: 3;
    }

    .about-button {
        order: 4;
    }

    .testimonial {
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .about-heading-wrap {
        padding: 20px 0;
    }

    .about-pink-strip {
        margin: 50px 0;
    }

    /* Bridal */
    .bridal-wrap {
        display: flex;
        flex-direction: column;
        margin-bottom: 0px;
    }

    /* Special effects */
    .so-intro {
        margin-bottom: 50px;
    }

    .so-pic-wrap {
        display: flex;
        flex-direction: column;
    }

     /* Special occasions */
    .occy-wrap{
        margin-bottom: 50px;
        display: flex;
        flex-direction: column;
    }

     /* Pricing */
    .box-wrap{
        display: flex;
        flex-direction: column;
        max-width: 70%;
        margin: auto;
    }

    /* Contact */
.jmeelee-image img{
    width: 60%;
    display: block;
    text-align: center;
    margin: auto;
    padding-bottom: 0px;
}
.form{
    margin: 50px 0;
}

}

@media all and (min-width: 768px) and (max-width: 1024px) {
    .container {
        width: 95%;
        max-width: 900px;
    }
    .pink-strip{
        margin-bottom: 50px;
    }

    .form-fill {
        padding: 10px;
    }

    .form-fill h3 {
        font-size: 18px;
    }

    .about-heading-wrap {
        padding: 50px 0;
        display: grid;
        grid-gap: 50px;
        grid-template-columns: repeat(12, 1fr);
        grid-template-rows: repeat(6, auto);
        grid-template-areas:
            "h h h h h h h i i i i i"
            "h h h h h h h i i i i i"
            "w w w w w w w w w w w w"
            "w w w w w w w w w w w w"
            "w w w w w w w w w w w w"
            " . . . . b b b b . . . .";
    }

    /* Bridal */
    .bridal-wrap {
        margin-bottom: 0px;
        display: grid;
        grid-gap: 50px;
        grid-template-columns: repeat(12, 1fr);
        grid-template-rows: repeat(13, auto);
        grid-template-areas:
            "a a a a a a a a a a a a"
            "a a a a a a a a a a a a"
            "a a a a a a a a a a a a"
            "c c c c d d d d e e e e"
            "c c c c d d d d e e e e"
            "c c c c d d d d e e e e"
            "c c c c d d d d e e e e"
            "c c c c d d d d e e e e"
            "f f f f f g g g g g g g"
            "f f f f f g g g g g g g"
            "f f f f f g g g g g g g"
            "f f f f f g g g g g g g";
    }

    .form-head h3,
    .make-sure h3 {
        font-size: 18px;
    }

    .bridal-intro-pic {
        display: none;
    }

    .bridal-form {
        padding: 10px;
    }

   /* Special Occasions */
.occy-wrap{
    margin-bottom: 100px;
    display: grid;
    grid-gap: 50px;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(10, auto);
    grid-template-areas:
   
        "a a a a a a a a a a a a"
        "a a a a a a a a a a a a"
        "e e e e e b b b b b b b"
        "e e e e e b b b b b b b"
         "e e e e e b b b b b b b"
          "e e e e e b b b b b b b"
        "d d d d d d c c c c c c"
       "d d d d d d c c c c c c"
       "d d d d d d c c c c c c"
       "d d d d d d c c c c c c";
   }

    /* Pricing */
    .box-wrap{
        display: grid;
        grid-template-columns: 1fr 1fr ;
        grid-gap: 10px;
    }
        /* Contact */
.jmeelee-image img{
    width: 40%;
    display: block;
    text-align: center;
    margin: auto;
    padding-bottom: 0px;
}
.form{
    margin: 50px 0;
}

}